View Bug Details

IDProjectCategoryView StatusLast Update
0001288DCP-o-matic[All Projects] Featurespublic2018-10-17 19:16
ReporterCarstenAssigned Tocarl 
PrioritynormalSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
PlatformMacOSOS X OS Version10.11
Product Version2.14.0 
Target Version2.14.0Fixed in Version 
Summary0001288: rename h.264 to 'mp4/h.264' for exports
Description

rename the 'h.264' export option to 'mp4/h.264'

  • Carsten
TagsNo tags attached.
Estimated work requiredUnknown

Activities

carl

2018-05-20 19:14

administrator   ~0002445

b2709fad258847ba4321c23fbe9bef9a7802a468

Bug History

Date Modified Username Field Change
2018-04-30 13:42 Carsten New Bug
2018-04-30 13:42 Carsten Status new => assigned
2018-04-30 13:42 Carsten Assigned To => carl
2018-05-20 19:14 carl Status assigned => resolved
2018-05-20 19:14 carl Resolution open => fixed
2018-05-20 19:14 carl Note Added: 0002445
2018-10-17 19:16 carl Status resolved => closed